# PetscLogMPEDump

Dumps the MPE logging info to file for later use with Upshot.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscLogMPEDump(const char sname[])

Collective over PETSC_COMM_WORLD

### See Also

PetscLogDump(), PetscLogAllBegin(), PetscLogMPEBegin()

Level:advanced
Location: src/sys/plog/plogmpe.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages